@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(//themes.googleusercontent.com/static/fonts/lato/v6/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(//themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(//themes.googleusercontent.com/static/fonts/lato/v6/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 800;
  src: local('Lato Black'), local('Lato-Black'), url(//themes.googleusercontent.com/static/fonts/lato/v6/BVtM30trf7q_jfqYeHfjtA.woff) format('woff');
}

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/

/* Custom Code for Safair Parrallax */
.safari .parallaxeos_outer { 
	left: 0 !important; 
}

.pp_woocommerce .ppt {
display: none !important;
}

.pp_woocommerce .pp_description {
display: none !important;
}

/* Included this line to align menu to the right next to Wishlist menu*/
#nav {
	float:right; 
}

#nav ul li a {
	text-transform:uppercase;
		text-shadow: 0px 1px #FFF;	
}


div.textwidget ul li i { width:25px; }

.blog-small-image .thumbnail {
	max-height:350px;
	overflow:hidden;
}

@media (max-width: 767px) {
	#nav {
		/* float:right;  */
		float:none !important;
		width:100% !important; 
	}	
}
